div, body{
    margin: 0;
    padding: 0;  
    font-family: "Poppins", Helvetica, sans-serif;
    font-size: 0.875rem;
    line-height: 1.6;
    font-weight: 400;      
}
.header_grid{
    display: grid;
    grid-template-columns: repeat(12, 125px);
    grid-template-rows: repeat(12, 125px);
    color: white;
}
.header_bg{
    background-image: url("images/atlas-voyages-home.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 580px;
}
#logo{
    margin: auto;
}
.menu{
    grid-column-start: 8;
    grid-column-end: span 6;
    list-style: none;
    margin: auto;
}
ul{
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, auto);
    grid-gap: 10px;
}
.heading_alert{
    grid-column-start: 3;
    grid-column-end: span 9;
    grid-row-start: 3;
    color: #856404;
    border-color: #ffeeba;

    
}
.heading_alert >p{
    background-color: #fff3cd;
    padding: 20px;
    border-radius: 5px; 
}
.menu_tab{
    grid-column-start: 3;
    grid-column-end: span 5;
    grid-row-start: 4;
    font-size: 12px;
    text-transform: uppercase;
}
.menu_tab > li > a.active{
    background-color: #c0020c;
}
.menu_tab > li >
a#tab_bt_2::before {
    content: '\ed52';
}
a {
    text-decoration: none;
    color: #c00109;
}
.tab-content{
    display: grid;
    grid-template-columns: repeat(6, auto);
    grid-row-start: 5;
    grid-column-start: 3;
}
.tab-content input{
    height: 50px;
}
.container{
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;
    grid-template-columns: repeat(auto, auto);
    padding-top: 40px;
    margin-right: auto;
    margin-left: auto;
}
.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.alert-covid {
    grid-row: 1;
    grid-column: 2;
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.alert-covid >h4{
    margin: 0 0 10px;
}
.alert-covid >p{
    margin: 0 0 10px;
}
.mb-0{
    margin: 0px !important;
}
.offer-title{
    grid-row: 2;
    grid-column: 2;
    text-align: center;
    margin-bottom: 20px;
}
h2{
    margin-top: 40px;
    font-size: 30px;
    color: #c0010c;
}
p{
    margin-top: 20px;
    font-size: 20px;
}
.offer{
    grid-row: 3;
    grid-column: 2;
    
}
.offer-section{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: 1fr 1fr 0.5fr;
    grid-gap: 30px;
}
.c1, .c2, .c3{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}
.voyages-title{
    grid-row: 4;
    grid-column: 2;
    text-align: center;
}
.voyages{
    grid-row: 5;
    grid-column: 2;
}
.voyages-section{
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(12, 5vw);
    grid-gap: 25px;
}
.gallery__img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}
.gallery__item--1 {
    grid-column-start: 1;
    grid-column-end: span 2;
    grid-row-start: 1;
    grid-row-end: 9;
    margin: 0px;
}
.gallery__item--2 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 1;
    grid-row-end: 4;
    margin: 0px;
}
.gallery__item--3 {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 1;
    grid-row-end: 9;
    margin: 0px;
}
.gallery__item--4 {
    grid-column-start: 1;
    grid-column-end: 3;
    grid-row-start: 9;
    grid-row-end: 12;
    margin: 0px;
}
.gallery__item--5 {
    grid-column-start: 3;
    grid-column-end: 5;
    grid-row-start: 4;
    grid-row-end: 11;
    margin: 0px;
}
.gallery__item--6 {
    grid-column-start: 5;
    grid-column-end: 9;
    grid-row-start: 9;
    grid-row-end: 12;
    margin: 0px;
}
.blog{
    grid-row: 6;
    grid-column: 2;
    margin-bottom: 40px;
    text-align: center;
}
.button{
    background-color: #c00109;
    border-color: #c00109;
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 24px;
    margin-bottom: 20px;
    color: white;
}
.footer1{
    background: url("images/atlas-voyages-appmobile.jpg");
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 450px;
}
.footer2{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-rows: repeat(12, 1fr);
    column-gap: 30px;
    height: 620px;
    background-color: #121921;
    color: #b7b9bc;
}
.footer-logo{
    grid-column: 2;
    grid-row: 2;
}
.logo-text{
    grid-column: 2;
    grid-row: 3;
}
.follow-us{
    grid-column: 2;
    grid-row: 4;
}
h5{
    font-size: 1.125rem;
}
.atlas{
    grid-column: 3;
    grid-row: 2;
}
.links{
    grid-column: 3;
    grid-row: 3;
    list-style: none;
}
.contacts-title{
    grid-column: 4;
    grid-row: 2;
}
.contacts{
    grid-column: 4;
    grid-row: 3;
    list-style: none;
}
.news{
    grid-column: 2;
    grid-row: 5;
    margin: 0px;
}
.button-news{
    grid-row: 6;
    grid-column: 2;
    grid-column-end: auto;
    grid-column-end: 5;
    border-radius: 25px;
    height: 50px;
    margin-bottom: 20px;
}
.cards{
    grid-column: 2;
    grid-row: 7; 
    margin-top: 20px;
    padding-top: 20px;
}
.copywright{
    grid-column: 4;
    grid-row: 7;
}